{
    "path": "$OET_PATH/testcases/function_test/pkg_test/auter/auter",
    "machine num": 1,
    "cases": [
        {
            "name": "test_auter_function_prep",
            "desc": "Test auter preparation functionality"
        },
        {
            "name": "test_auter_function_apply",
            "desc": "Test auter apply updates functionality"
        },
        {
            "name": "test_auter_function_clean",
            "desc": "Test auter clean-up functionality"
        }
    ]
}